Table of Contents

Class: _Detacher | Twisted-0.17.4/twisted/web/webcred.py
--- | ---

### Detach a web session from an attached perspective.

This will happen when the session expires.

Methods |
--- | ---
__init__ detach
| __init__

    __init__ (
            self,
            session,
            identity,
            perspective,
            )

| detach

    detach ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0